<xml> </xml>

btb-class |

# BetterListViewElementCollectionChangeType Enumeration

Type of collection modification.

public enum BetterListViewElementCollectionChangeType

#### Members

Member Name | Description
--- | ---
Add | item(s) have been added in the collection
Remove | item(s) have been removed from the collection
Set | an item was changed
Sort | item(s) have been sorted within the collection

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace